"CHOOSE_AUDIO_TRACK"="Vælg lydspor";
"CHOOSE_SUBTITLE_TRACK"="Vælg undertekstspor";

"PLAYING_EXTERNALLY_TITLE"="Tv tilsluttet";
"PLAYING_EXTERNALLY_DESC"="Denne video afspilles på tv'et";

"VFILTER_HUE"="Nuance";
"VFILTER_CONTRAST"="Kontrast";
"VFILTER_BRIGHTNESS"="Lysstyrke";
"VFILTER_SATURATION"="Mætning";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Afspilning mislykkedes";
"AR_CHANGED"="Højde-/breddeforhold: %@";
"DEFAULT"="Standard";
"FILL_TO_SCREEN"="Beskær til at udfylde skærmen";
"DEVICE_TOOSLOW_TITLE"="Enheden er for langsom";
"DEVICE_TOOSLOW"="Din %@ er formentlig for langsom til at afspille \"%@\". Åbn alligevel?";
"PLAYBACK_SPEED"="Afspilningshastighed";

"BUTTON_EDIT"="Rediger";
"BUTTON_DONE"="Færdig";
"BUTTON_OPEN"="Åbn";
"BUTTON_CANCEL"="Annullér";
"BUTTON_SAVE"="Gem";
"BUTTON_DOWNLOAD"="Hent";
"BUTTON_DELETE"="Fjern";
"BUTTON_NEXT"="Næste";
"BUTTON_CONTRIBUTE"="Bidrag";
"BUTTON_BACK"="Tilbage";
"PRIVATE_PLAYBACK_TOGGLE"="Privat afspilning";

"DELETE_FILE"="Slet fil?";
"DELETE_FILE_LONG"="Ønsker du at slette \"%@\" permanent?";

"OPEN_NETWORK"="Åbn netværksstream";
"ABOUT_APP"="Om VLC til iOS";
"HTTP_UPLOAD"="WiFi-upload";
"DOWNLOAD_FROM_HTTP"="Hent fra webserver";
"HTTP_UPLOAD_SERVER_OFF"="Inaktiv server";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Ingen aktiv WiFi-forbindelse";

"DROPBOX_DOWNLOAD"="Hent fil?";
"DROPBOX_DL_LONG"="Ønsker du at hente \"%@\" til din %@?";
"DROPBOX_LOGIN"="Log ind";

"NUM_OF_FILES"="%i filer";
"ONE_FILE"="1 fil";
"NO_FILES"="Ingen understøttede filer";
"DOWNLOADING"="Henter ...";

"ENTER_PASSCODE"="Indtast adgangskode";
"REENTER_PASSCODE"="Genindtast adgangskode";
"PASSCODE_SET"="Indstil adgangskode";
"PASSCODE_CHANGE"="Skift adgangskode";
"PASSCODE_ENTER_OLD"="Indtast gammel adgangskode";
"PASSCODE_ENTER_NEW"="Indtast ny adgangskode";
"PASSCODE_REENTER_NEW"="Genindtast ny adgangskode";
"PASSCODES_DID_NOT_MATCH"="Adgangskoderne er ikke ens. Prøv igen.";
"PASSCODE_FAILED_1"="1 mislykket adgangskodeforsøg";
"PASSCODE_FAILED_FORMAT"="%d mislykkede adgangskodeforsøg";

"Settings"="Indstillinger"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"SAVE_FILE"="Gem fil?";
"SAVE_FILE_LONG"="Ønsker du at gemme %@ til biblioteket?";

"EMPTY_LIBRARY"="Tomt mediebibliotek";
"EMPTY_LIBRARY_LONG"="For at afspille skal du synkronisere filer med iTunes, vælge en af afspilningsmulighederne i VLC-menuen eller vælge at åbne en fil i VLC til iOS gennem en anden app.";

"PLAYBACK_SCRUB_HELP"="Før fingeren nedad for at justere spolinghastigheden.";
"PLAYBACK_SCRUB_HIGH"="Spoling med høj hastighed";
"PLAYBACK_SCRUB_HALF"="Spoling med halv hastighed";
"PLAYBACK_SCRUB_QUARTER"="Spoling med kvart hastighed";
"PLAYBACK_SCRUB_FINE"="Præcisionsspoling";

"VERSION_FORMAT"="Version: %@";
"BASED_ON_FORMAT"="Baseret på:<br />%@";

"NEW"="NEW";

"BUG_REPORT_TITLE"="Report a bug";
"BUG_REPORT_MESSAGE"="Would you like to create a bug report?";
"BUG_REPORT_BUTTON"="Open Safari";
